<?php

$app->get('/music', function() use($app) {

	$albums = $app->album->all()->sortByDesc('release_date')->values()->all();
  $songs = $albums[0]->songs;

	$app->render('music.twig', [
		'albums' => $albums,
    'songs' => $songs,
	]);

})->name('music');
